# Planning

## Planning previsionnel
{{fig("./img/PlanningPrevisionnelAnnex.png", "Planning previsionel", 40)}}

## Planning éffectif
{{fig("./img/PlanningEffectifAnnex.png", "Planning previsionel", 40)}}